/* @override
	http://localhost/4life/wp-content/themes/positive/media-queries.css */
	
@media screen and (max-width: 980px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth {
		max-width: 94%;
	}	
	/* content */
	#content {
		max-width: 67.8%;
	}
	/* sidebar */
	#sidebar {
		margin: 0 0 5%;
		max-width: 26.2%;
	}	
	/* GRID */
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1,
	.colstaff,
	.colresource, 
	.colgroups
	{
		margin-left: 2%;
	}
	.first {
		margin-left: 0;
	}
	.col4-1 {
		max-width: 23%;
	}
	.col4-2, .col2-1 {
		max-width: 48%;
	}
	.col4-3 {
		max-width: 72%;
	}
	.col3-1 {
		max-width: 31%;
	}
	.col3-2 {
		max-width: 62%;
	}
	.colstaff {
		max-width: 23%;
	}
	.colresource, .colgroups {
		max-width: 32%;
	}
	.staff-feature-img {
		max-width: 23%;
	}
	.staff-txt {
		max-width: 72%;
	}
	.backtostaff {
		display: none;
	}
	
}

@media screen and (max-width: 768px) {

	/* STRUCTURE */
	#content {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	/* sidebar */
	#sidebar {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	#slideshow {
		max-width: 100%;
	}
	#front-contact textarea {
		height: 120px;
	}
	/* HEADER / SITE DESCRIPTION */
	/* reset absolute elements to static */
	#site-logo {
		position: static;
	}
	/* header */
	#header {
		height: auto;
		padding-top: 10px;
	}
	#head-right {
		position: absolute;
		float: none;
		width: 100%;
	}
	#location-strip {
		display: none;
	}
	#phone-strip {
		float: right;
		text-align: right;
		padding: 0;
	}
	/* social widget */
	.social-widget {
		position: static;
		padding: 10px 0;
		float: none;
	}
/* MOBILE NAV BUTTON */
	.mobile-button {
		position: relative;
		width: 32px;
		height: 30px;
		margin-bottom: 3px;
		margin-right: 3px;
		display: block;
		float: right;
		cursor: pointer;
	}
	.mobile-button:after {
		border: solid 1px #7a7a7a;
		padding: 1px;
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: -1px;
		left: -1px;
		z-index: -1;
		
		background-color: #c3c3c3;

		background-image: -moz-linear-gradient(top,  #d8d8d8 0%, #999898 100%);
		background-image: -webkit-linear-gradient(top,  #d8d8d8 0%,#999898 100%);
		background-image: linear-gradient(top,  #d8d8d8 0%,#999898 100%);
		
		-webkit-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);
		-moz-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);
		box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}
	/* main nav */
	#navstrip {
		position: absolute;
		border: none;
	}
	/* MAIN NAV (MOBILE) */
	#main-nav-wrap {
		position: absolute;
		top: -5px;
		right: 20px;
		z-index: 1000;
	}
	/* menu icon */
	#menu-icon {
		background: url(images/menu-icon.png) no-repeat center center;
	}
	#main-nav {
		clear: both;
		position: static;
		width: 180px;
		z-index: 1000;
		padding: 10px 5px;
		background: #fff;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
		-webkit-box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		-moz-box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	#main-nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px !important;
		position: static !important;
		padding: 0;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#main-nav a {
		font: inherit;
		text-transform: inherit;
		background: none !important;
		width: auto;
		display: inline !important;
		padding: 0 !important;
		color: #666 !important;
		border: none;
		text-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#main-nav a:hover {
		background: none;
		color: #000 !important;
	}
	/* dropdown */
	#main-nav ul {
		display: none;
	}
	#main-nav ul li {
		display: none;
	}
	/*SEARCH FORM*/
	#searchform-wrap {
		position: absolute;
		top: 95px;
		right: 64px;
		z-index: 1000;
	}
	#search-icon {
		background: url(images/search-icon.png) no-repeat center center;
	}
	#footer #searchform {
		clear: both;
		width: auto;
		position: static;
		overflow: hidden;
		background: #fff;
		border: solid 1px #999;
		padding: 5px;
		display: none; /* visibility will be toggled with jquery */	
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	#footer #searchform #s {
		background: #eee;
		color: #444;
		padding-left: 8px;
	}	
	/* searchform */
	#footer #searchform {
		left: inherit;
		right: 0;
		top: 20px;
		width: 170px;
	}
	#footer #searchform #s {
		float: right;
		width: 50px;
	}
	#footer #searchform input#s:focus {
		width: 150px;
	}
	.headline {
		font-size: 200%;
	}
	/* site description */
	#site-description {
		margin: 0 0 10px;
	}
	/*BODY CONTENT*/
	.staff-feature-img {
		float: none;
	}
	.staff-feature-img {
		padding-bottom: 20px;
		max-width: 100%;
	}
	.staff-feature-img img {
		text-align: center;
	}
	.staff-txt {
		float: none;
		max-width: 100%;
		width: 100%;
	}

	/*Enquiry Form*/
	#ninja_forms_form_1_cont input[type=text], #ninja_forms_form_1_cont input[type=search], #ninja_forms_form_1_cont input[type=tel], #ninja_forms_form_1_cont input[type=email] {
		width: 100%;
	}
	/* text area */
	#ninja_forms_form_1_cont textarea {
		width: 100%;
	}
	#ninja_forms_form_2_cont, #ninja_forms_form_3_cont {
		width: 100%;
	}
	#ninja_forms_field_8, #ninja_forms_field_9, #ninja_forms_field_23, #ninja_forms_field_24, #ninja_forms_field_25, #ninja_forms_field_26, #ninja_forms_field_29, #ninja_forms_field_30, #ninja_forms_field_38, #ninja_forms_field_39, #ninja_forms_field_40, #ninja_forms_field_41, #ninja_forms_field_49, #ninja_forms_field_50, #ninja_forms_field_51, #ninja_forms_field_53, #ninja_forms_field_36, #ninja_forms_field_57, #ninja_forms_field_56, #ninja_forms_field_38, #ninja_forms_field_58, #ninja_forms_field_59, #ninja_forms_field_51, #ninja_forms_field_55, #ninja_forms_field_47 {
		float: none;
		width: 100%;
	}
	#ninja_forms_field_23, #ninja_forms_field_24, #ninja_forms_field_25, #ninja_forms_field_26, #ninja_forms_field_29, #ninja_forms_field_30 {
		margin: 0;
	}
	#ninja_forms_field_10 {
		width: 100%;
		margin-top: 0;
	}
	#ninja_forms_field_12_div_wrap {
		margin-top: 10px;
	}
	#ninja_forms_field_18_div_wrap, #ninja_forms_field_34_div_wrap {
		clear: both;
		margin-top: 10px;
	}
	#ninja_forms_field_18, #ninja_forms_field_34 {
		width: 100%;
	}
	.dropdown {
		margin-bottom: 10px;
		width: 100% !important;
		background-position: 96% 11px;
	}
	
}

@media screen and (max-width: 480px) {
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	.hidden {
		display: none;
	}
	input[type=text], input[type=search], input[type=tel], input[type=email]{
		width: 100%;
	}
	/* form button */
	input[type=reset], input[type=submit], button {
		width: 100% !important;
	}
	textarea {
		width: 100%;
	}
	/* GRID */
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2,
	.colstaff,
	.colresource,
	.colgroups,
	.contacttxt	 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}

	/* LAYOUT */
	#site-logo {
		width: 260px;
		height: 65px;
		position: relative;
		top: -10px;
		left: 15px;
	}
	#head-left {
		float: none;
	}
	#head-right {
		float: none;
		width: 100%;
	}
	#phone-strip {
		float: none;
		position: relative;
	}
	.phonenumber {
		font-size: 160%;
	}
	#fbleft {
		float: left;
		margin-left: 20px;
	}
	#phoneright {
		float: left;
	}
	#main-nav ul {
		display: none !important;
	}
	#main-nav li:hover > ul {
		display: none !important;
	}
	/* LAYOUT */
	.staff-feature-img {
		text-align: center;
		width: 100%;
	}
	.staff-feature-img img {
		width: 70%;
	}
	/* post */
	.post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	#tenreasons ul {
		font-size: 120%;
		width: 90%;
		padding: 20px 0 20px;
		text-align: center;
	}
	#tenreasons ul:nth-of-type(2n+1) {
		text-align: center;
	}
	/* POST NAV */
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	/* COMMENTS */
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}
}